.p_acc_blocks {
  margin-top: 50px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  gap: 50px;
  margin-bottom: 145px;
}
.p_acc_sidebar {
  max-width: 320px;
  border: 1.3px solid #E7E4ED;
  width: 100%;
  border-radius: 8px;
  height: max-content;
}
.p_acc_sidebar .top {
  margin-top: 25px;
}
.p_acc_sidebar .bottom {
  margin-bottom: 25px;
}
.p_acc_sidebar h3,
.p_acc_sidebar a {
  padding: 10px 0 10px 30px;
  font-size: 18px;
  line-height: 24px;
  color: #39393B;
}
.p_acc_sidebar h3 {
  font-weight: 400;
}
.p_acc_sidebar a {
  font-weight: 300;
  display: block;
  width: 100%;
}
.p_acc_sidebar a.active,
.p_acc_sidebar a:hover {
  background: #F5F5FA;
  border-radius: 8px;
  border-right: 8px solid #553285;
}
.p_acc_sidebar .line {
  height: 1px;
  margin: 25px 30px;
  background: #E7E4ED;
}
.p_acc_setting {
  max-width: 630px;
  width: 100%;
}
.p_acc_setting h2,
.p_acc_product h2 {
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
  text-transform: uppercase;
  margin-bottom: 30px;
}
.p_acc_setting .setting_tab {
  margin-bottom: 40px;
}
.p_acc_setting h3 {
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  margin-bottom: 20px;
}
.p_acc_setting .setting_flex {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: space-between;
}
.p_acc_setting .inp_blck,
.personal_acc_modal .inp_blck {
  width: 48%;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.p_acc_setting .input_blck_email .inp_blck {
  width: 100%;
}
.p_acc_setting .inp_blck label,
.personal_acc_modal .inp_blck label {
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
}
.p_acc_setting .inp_blck input,
.personal_acc_modal .inp_blck input {
  border: 2px solid #e7e4ed;
  border-radius: 10px;
  padding: 0 15px;
  background: #ffffff;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.2;
  height: 50px;
}
.p_acc_setting .inp_blck input.is-locked {
  background: #f5f5f5;
  cursor: not-allowed;
}
.p_acc_setting .inp_blck .input_blck_date {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 100%;
}
.p_acc_setting .inp_blck .input_blck_date .date_button {
  position: absolute;
  bottom: 15px;
  right: 15px;
}
.p_acc_setting .inp_blck.input_blck_email button {
  border: none;
  background: none;
  text-align: left;
  color: #553285;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  padding: 0;
  text-decoration-line: underline;
  width: fit-content;
}
.p_acc_setting .setting_checkbox {
  margin-top: 40px;
  background: #F5F5FA;
  padding: 15px 9px;
}
.setting_checkbox .custom_checkbox_alt {
  gap: 10px;
}
.setting_checkbox .custom_checkbox_alt span {
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}
.setting_checkbox .custom_checkbox_alt span::after {
  top: 3px;
}
.p_acc_setting .setting_save {
  background: #553285;
  border: none;
  color: #fff;
  width: 100%;
  border-radius: 8px;
  padding: 15px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}
.p_acc_setting .setting_del {
  background: transparent;
  border: none;
  margin-top: 30px;
  display: flex;
  align-items: center;
  padding: 0;
  justify-content: flex-start;
  gap: 10px;
  color: #5B5B5D;
  font-size: 18px;
  line-height: 24px;
  text-decoration-line: underline;
  font-weight: 300;
}
.p_acc_setting .setting_del svg {
  width: auto;
}
.p_acc_setting .add_plus {
  background: #F5F5FA;
  padding: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  gap: 8px;
  font-size: 18px;
  line-height: 24px;
  color: #553285;
  font-weight: 300;
  border: none;
  width: 100%;
}
.p_acc_setting .add_plus svg {
  width: auto;
}
.p_acc_setting .add_blck {
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1.3px solid #E7E4ED;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
  color: #39393B;
}
.p_acc_setting .add_blck:last-child {
  border-bottom: none;
}
.p_acc_setting .add_blck .txt {
  max-width: 450px;
}
.p_acc_setting .add_blck a {
  display: flex;
  align-items: center;
  gap: 10px;
  text-decoration: underline;
}
.pass_blcks .setting_flex:first-child {
  margin-bottom: 20px;
}
.pass_blcks .setting_save {
  margin-top: 50px;
}
.p_acc_product {
  width: 100%;
  max-width: 970px;
}
.p_acc_product .orders_tabs {
  display: flex;
  align-items: center;
  gap: 10px;
  border: none;
}
.p_acc_product .orders_tabs div {
  cursor: pointer;
  padding: 15px 20px;
  border-radius: 8px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  background: #F5F5FA;
  color: #553285;
}
.p_acc_product .orders_tabs.nav-tabs div.nav-link:hover {
  border-color: transparent;
}
.p_acc_product .orders_tabs div.active {
  background: #553285;
  color: #FCFDFF;
}
.p_acc_product .orders_blcks {
  display: none;
}
.p_acc_product .orders_blcks.active {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.p_acc_product .orders_blcks .orders_years {
  margin-bottom: 30px;
  margin-top: 25px;
  display: flex;
  gap: 25px;
  font-size: 18px;
  line-height: 24px;
}
.p_acc_product .orders_blcks .orders_years .year {
  font-weight: 300;
}
.p_acc_product .orders_blcks .orders_years .year.active {
  font-weight: 400;
}
.p_acc_product .orders_blcks .order_blck {
  background: #F5F5FA;
  border-radius: 8px;
  padding: 20px 30px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.p_acc_product .orders_blcks.active .order_blck:nth-child(1) {
  margin-top: 50px;
}
.p_acc_product .orders_blcks .order_blck .top {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.p_acc_product .orders_blcks .order_blck .top .left {
  display: flex;
  align-items: center;
  gap: 20px;
}
.p_acc_product .orders_blcks .order_blck .top .left span:first-child {
  color: #39393B;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
}
.p_acc_product .orders_blcks .order_blck .top .left span:nth-child(2) {
  color: #9F9FA2;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}
.p_acc_product .orders_blcks .order_blck .top .right {
  color: #9F9FA2;
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
}
.p_acc_product .orders_blcks .order_blck .middle {
  display: flex;
  align-items: stretch;
}
.p_acc_product .orders_blcks .order_blck .middle .img_blck {
  width: 56px;
  height: 56px;
  background: #fff;
  border-radius: 8px;
  position: relative;
}
.p_acc_product .orders_blcks .order_blck .middle .left {
  max-width: 480px;
  width: 100%;
  color: #39393B;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.p_acc_product .orders_blcks .order_blck .middle .address {
  width: 465px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-weight: 300;
  font-size: 18px;
  line-height: 24px;
}
.p_acc_product .orders_blcks .order_blck .middle .price {
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
}
.p_acc_product .orders_blcks .order_blck .middle .right {
  width: 100%;
}
.p_acc_product .orders_blcks .order_blck .middle .img_products {
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: flex-end;
}
.p_acc_product .orders_blcks .order_blck .botton a {
  color: #553285;
  text-decoration: underline;
  font-weight: 300;
  font-size: 18px;
  line-height: 24px;
}
.p_acc_product .orders_blcks .order_blck .other {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.5);
  color: #FCFDFF;
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
}
.cart_content .m_title.personal_acc_m_title {
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
  margin-bottom: 50px;
}
.personal_acc_cart_info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 30px;
}
.personal_acc_cart_info .left,
.personal_acc_cart_info .right a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
}
.personal_acc_cart_info svg {
  width: auto;
}
.personal_acc_cart_info .left span {
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
  color: #5B5B5D;
}
.personal_acc_cart_info .right span {
  color: #5B5B5D;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}
.item_type_order {
  display: flex;
  align-items: center;
}
.item_type_order .cart_item_all_info {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.item_type_order .cart_item_line_title {
  margin-bottom: 0;
}
.item_type_order .cart_item_line_title .cart_item_subtotal_one {
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
}
.item_type_order .cart_item_line_title a {
  width: 500px;
  overflow: hidden;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}
.item_type_order .cart_item_line_data {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 0;
}
.item_type_order .cart_item_line_data .aw_add_to_cart_button {
  padding: 12px 50px;
  margin-top: 0;
}
.item_type_order .cart_item_all_info .good_item_actions_bttn {
  width: 50px;
  height: 50px;
  background: #F5F5FA;
  border-radius: 8px;
}
.personal_acc_cart .cart_information .title_info {
  display: flex;
  justify-content: space-between;
}
.personal_acc_cart .cart_information .title_info span:nth-child(2) {
  color: #9F9FA2;
  font-weight: 300;
}
.personal_acc_cart .cart_information .items_data .count span:nth-child(1) {
  color: #5B5B5D;
}
.personal_acc_cart .cart_information .items_data .count span:nth-child(2) {
  color: #39393B;
}
.btn_altcolor {
  background: #F5F5FA;
  color: #553285;
  border: 1px solid transparent;
  border-radius: 8px;
  padding: 0 30px;
  height: 50px;
  font-weight: 300;
}
.btn_altcolor span {
  color: #553285;
  font-size: 18px;
  line-height: 24px;
}
.personal_acc_back {
  margin-bottom: 50px;
}
.personal_acc_back a {
  display: flex;
  align-items: center;
  gap: 5px;
  color: #5B5B5D;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}
.personal_acc_back a svg {
  width: auto;
}
.personal_acc_cart .cart_item_line.item_type_order:last-child {
  border-bottom: 1.3px solid #E7E4ED;
}
.email_change_modal .modal-dialog {
  width: 425px;
}
.email_change_modal .modal_content {
  padding: 50px;
}
.email_change_modal .modal_title {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-transform: none;
  margin-bottom: 0;
}
.email_change_modal .modal_title svg {
  width: 93px;
  height: 93px;
  margin-bottom: 25px;
}
.email_change_modal .modal_title .title_span {
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
  margin-bottom: 5px;
}
.email_change_modal .modal_title .title_txt {
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  text-align: center;
  margin-bottom: 0;
}
.email_change_modal .modal_form {
  margin-top: 25px;
}
.personal_acc_modal .inp_css {
  border: 2px solid #e7e4ed;
  border-radius: 10px;
  padding: 0 15px;
  background: #ffffff;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.2;
  height: 50px;
}
.personal_acc_modal .btn_darkblue {
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  color: #FCFDFF;
}
.email_change_modal .form_email {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  gap: 10px;
}
.personal_acc_modal .modal_content .close {
  margin-top: 0;
  top: 20px;
  right: 20px;
}
.personal_acc_modal .time_blck {
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
  color: #9F9FA2;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px;
  margin-bottom: 10px;
}
.add_plus_modal .modal-dialog {
  width: 565px;
}
.add_plus_modal .add_button {
  margin-top: 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.add_plus_modal .add_button button {
  width: 48%;
}
.acc_login.btn:first-child:active {
  background-color: transparent;
}
.acc_login_modal .modal-dialog {
  width: 565px;
}
.line_blck.one_line .inp_blck {
  width: 100%;
}
.personal_acc_modal input.error {
  border-color: #F33A5B;
}
.personal_acc_modal .error_txt {
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
  color: #F33A5B;
}
.acc_login_modal .add_button {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 25px;
  margin-bottom: 20px;
}
.inp_blck.pass {
  position: relative;
}
.inp_blck.pass .password_toggle {
  border: none;
  background: transparent;
  width: fit-content;
  position: absolute;
  top: 42px;
  right: 10px;
  padding: 0;
}
.inp_blck.pass .password_toggle svg {
  width: auto;
}
.inp_blck.pass .password_toggle .eye_open {
  display: none;
}
.inp_blck.pass .password_toggle.active .eye_close {
  display: none;
}
.inp_blck.pass .password_toggle.active .eye_open {
  display: block;
}
.line_blck.alt_line_flex {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.line_blck.alt_line_flex .custom_checkbox_alt span {
  padding: 0 0 0 25px;
}
.line_blck.alt_line_flex .btn_modal {
  display: flex;
  width: fit-content;
  flex-direction: column;
}
.line_blck.alt_line_flex .btn_modal button {
  border: none;
  background: none;
  text-align: left;
  color: #553285;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  padding: 0;
  text-decoration-line: underline;
  width: fit-content;
  margin-bottom: 5px;
}
.email_change_modal .inp_blck {
  width: 100%;
}
.button-email_change {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

@media (max-width: 991px) {
  .p_acc_sidebar.offcanvas {
    width: 100%;
    max-width: 100%;
    height: 100%;
    border-radius: 0;
  }
  .p_acc_sidebar.offcanvas .offcanvas-header {
    position: relative;
    text-align: center;
    justify-content: center;
  }
  .p_acc_sidebar.offcanvas .offcanvas-title {
    font-size: 18px;
    line-height: 24px;
    font-weight: 300;
    text-transform: uppercase;
  }
  .p_acc_sidebar.offcanvas .btn-close {
    margin: 0;
    position: absolute;
    right: 10px;
  }
  .p_acc_blocks {
    margin-top: 35px;
  }
  .p_acc_setting h2,
  .p_acc_product h2 {
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    margin-bottom: 20px;
    position: relative;
  }
  .p_acc_setting h2 a,
  .p_acc_product h2 a {
    position: absolute;
    top: 0;
  }
  .p_acc_setting h2 svg,
  .p_acc_product h2 svg {
    width: auto;
  }
  .setting_tab {
    display: none;
  }
  .p_acc_setting .setting_tab.active {
    display: block;
  }
  .p_acc_setting .setting_tab {
    margin-bottom: 50px;
  }
  .setting_tab_blcks.mob_ver {
    display: flex;
    justify-content: space-between;
    gap: 2px;
    margin-bottom: 25px;
  }
  .setting_tab_blcks h3.setting_tab_btn {
    width: 49%;
    margin-bottom: 0;
    padding: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    line-height: 18px;
    font-weight: 300;
    border-bottom-width: 1.3px;
    border-bottom-style: solid;
    border-bottom-color: #E7E4ED;
    cursor: pointer;
  }
  .setting_tab_blcks h3.setting_tab_btn.active {
    border-bottom-color: #553285;
  }
  .p_acc_setting .inp_blck {
    width: 100%;
  }
  .p_acc_setting .inp_blck input {
    height: 44px;
    font-size: 14px;
    line-height: 18px;
  }
  .p_acc_setting .inp_blck.input_blck_email button {
    font-size: 14px;
    line-height: 18px;
  }
  .p_acc_setting .input_blck_email.inp_blck {
    display: flex;
    flex-direction: row;
  }
  .button-email_change {
    margin-top: 40px;
  }
  .p_acc_setting .setting_checkbox {
    padding: 15px;
  }
  .setting_checkbox .custom_checkbox_alt span {
    font-size: 14px;
    line-height: 18px;
    padding: 0 0 0 30px;
  }
  .p_acc_setting .inp_blck .input_blck_date .date_button {
    bottom: 12px;
  }
  .p_acc_setting .setting_save {
    font-size: 14px;
    line-height: 18px;
  }
  .p_acc_setting .setting_save {
    font-size: 14px;
    line-height: 18px;
  }
  .p_acc_setting .setting_del {
    margin-top: 25px;
    font-size: 14px;
    line-height: 18px;
  }
  .p_acc_sidebar h3 {
    padding: 10px 0;
    font-size: 14px;
    line-height: 16px;
  }
  .p_acc_sidebar a {
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
    font-size: 14px;
    line-height: 18px;
    align-items: center;
  }
  .p_acc_sidebar a svg {
    width: auto;
  }
  .p_acc_sidebar .line {
    margin: 15px 0px;
  }
  .p_acc_sidebar a.active,
  .p_acc_sidebar a:hover {
    border-right: 0px;
    border-radius: 0;
    color: #553285;
  }
  .personal_acc_modal .modal-dialog {
    margin: 0;
    max-width: 100%;
    width: 100%;
    height: 100%;
  }
  .personal_acc_modal.email_change_modal .modal_content,
  .personal_acc_modal.add_plus_modal .modal_content,
  .personal_acc_modal.acc_login_modal .modal_content {
    border-radius: 0;
    height: 100%;
    padding: 35px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
  }
  .email_change_modal .modal_title svg {
    margin-bottom: 20px;
  }
  .email_change_modal .modal_title .title_span {
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
  }
  .email_change_modal .modal_title .title_txt {
    font-size: 14px;
    line-height: 18px;
    width: 70%;
  }
  .email_change_modal .modal_form {
    margin-top: 20px;
    width: 100%;
  }
  .personal_acc_modal .btn_darkblue {
    font-size: 14px;
    line-height: 18px;
    height: 42px;
  }
  .personal_acc_modal.email_change_modal .btn_darkblue {
    position: absolute;
    bottom: 40px;
    right: 20px;
    left: 20px;
  }
  .personal_acc_modal .inp_blck input {
    height: 44px;
    font-size: 14px;
    line-height: 18px;
    border: 1.3px solid #e7e4ed;
  }
  .personal_acc_modal .inp_blck input.error {
    border-color: #F33A5B;
  }
  .email_change_modal .form_email.email_other {
    position: absolute;
    bottom: 35px;
    left: 20px;
    right: 20px;
  }
  .personal_acc_modal .time_blck {
    margin-bottom: 0;
  }
  .btn_altcolor {
    height: 42px;
  }
  .btn_altcolor span {
    font-size: 14px;
    line-height: 18px;
  }
  .email_change_modal .form_email.two_btn {
    position: absolute;
    bottom: 40px;
    right: 20px;
    left: 20px;
  }
  .personal_acc_modal.email_change_modal .form_email.two_btn .btn_darkblue {
    position: relative;
    bottom: auto;
    right: auto;
    left: auto;
  }
  .p_acc_setting .add_plus {
    height: 48px;
    font-size: 14px;
    line-height: 18px;
  }
  .p_acc_setting .add_blck {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 14px;
    line-height: 18px;
  }
  .p_acc_setting .add_blck .txt {
    width: 75%;
    max-width: 100%;
  }
  .p_acc_setting .add_blck a span {
    display: none;
  }
  .personal_acc_modal .modal_alt_title {
    position: absolute;
    top: 17px;
    font-size: 18px;
    line-height: 24px;
    font-weight: 300;
    text-transform: uppercase;
  }
  .add_plus_modal.personal_acc_modal .modal_form {
    margin-top: 0;
    width: 100%;
  }
  .add_plus_modal.personal_acc_modal .inp_blck {
    width: auto;
    position: absolute;
    top: 60px;
    left: 20px;
    right: 20px;
  }
  .add_plus_modal.personal_acc_modal .inp_blck input {
    width: 100%;
  }
  .add_plus_modal .add_button {
    margin-top: 0;
    display: flex;
    flex-direction: column;
    gap: 10px;
    position: absolute;
    bottom: 40px;
    right: 20px;
    left: 20px;
  }
  .add_plus_modal .add_button button {
    width: 100%;
  }
  .p_acc_product .orders_tabs {
    justify-content: space-between;
  }
  .p_acc_product .orders_tabs div {
    width: 48%;
    display: flex;
    justify-content: center;
    font-size: 14px;
    line-height: 18px;
    padding: 15px;
  }
  .p_acc_product .orders_blcks.active .order_blck:nth-child(1) {
    margin-top: 20px;
  }
  .p_acc_product .orders_blcks .order_blck .top {
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-start;
  }
  .p_acc_product .orders_blcks .order_blck .top .left {
    margin-top: 10px;
  }
  .p_acc_product .orders_blcks .order_blck .top .left span:first-child {
    font-size: 14px;
    line-height: 18px;
  }
  .p_acc_product .orders_blcks .order_blck .middle {
    display: flex;
    flex-direction: column;
  }
  .p_acc_product .orders_blcks .order_blck .middle .left {
    max-width: 100%;
  }
  .p_acc_product .orders_blcks .order_blck .middle .address {
    width: auto;
    font-size: 14px;
    line-height: 18px;
  }
  .p_acc_product .orders_blcks .order_blck .middle .price {
    font-size: 14px;
    line-height: 16px;
  }
  .p_acc_product .orders_blcks .order_blck .middle .right {
    margin-top: 10px;
  }
  .p_acc_product .orders_blcks .order_blck .middle .img_blck {
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .p_acc_product .orders_blcks .order_blck .botton a {
    font-size: 14px;
    line-height: 18px;
  }
  .p_acc_product .orders_blcks .orders_years {
    margin-bottom: 0;
    margin-top: 20px;
    font-size: 14px;
    line-height: 18px;
    gap: 5px;
  }
  .p_acc_product .orders_blcks .orders_years .year {
    padding: 5px 10px;
  }
  .p_acc_product .orders_blcks .order_blck .top .left span:nth-child(2) {
    font-size: 14px;
    line-height: 18px;
  }
  .acc_login_modal .modal_title {
    position: absolute;
    top: 17px;
    font-size: 18px;
    line-height: 24px;
    left: 20px;
    right: 20px;
    text-align: center;
  }
  .personal_acc_modal.acc_login_modal .modal_content {
    overflow: auto;
    height: 100vh;
  }
  .personal_acc_modal.acc_login_modal .modal_form {
    height: 100%;
    margin-top: 50px;
  }
  .personal_acc_modal.acc_login_modal .inp_blck {
    width: 100%;
  }
  .personal_acc_modal.acc_login_modal .line_blck.line_flex {
    gap: 20px;
  }
  .inp_blck.pass .password_toggle {
    top: 39px;
  }
  .personal_acc_modal.acc_login_modal .custom_checkbox_alt span {
    padding: 5px 0 5px 30px;
  }
  .personal_acc_modal.acc_login_modal .custom_checkbox_alt span::after {
    top: 5px;
    left: 5px;
  }
  .personal_acc_modal.acc_login_modal .line_blck.line_flex.alt_line_flex {
    display: flex;
    align-items: flex-start;
  }
  .personal_acc_modal.acc_login_modal .line_blck.line_flex.alt_line_flex .custom_checkbox_alt {
    background: transparent;
  }
  .personal_acc_modal.acc_login_modal .line_blck.alt_line_flex .btn_modal button {
    font-size: 14px;
    line-height: 18px;
  }
  .personal_acc_back {
    margin: 20px 0;
  }
  .cart_content .m_title.personal_acc_m_title {
    margin-bottom: 35px;
  }
  .cart_content .m_title.personal_acc_m_title .title_blck.mob_ver {
    text-align: center;
    font-size: 21px;
    line-height: 25px;
    margin: 0;
  }
  .personal_acc_cart_info {
    margin-bottom: 15px;
  }
  .personal_acc_cart_info .left,
  .personal_acc_cart_info .right a {
    gap: 5px;
  }
  .personal_acc_cart_info .left span,
  .personal_acc_cart_info .right span {
    font-size: 14px;
    line-height: 16px;
  }
  .item_type_order {
    align-items: flex-start;
  }
  .item_type_order .cart_item_all_info {
    width: 80%;
  }
  .item_type_order .cart_item_line_title .cart_item_subtotal_one {
    font-size: 14px;
    line-height: 16px;
  }
  .item_type_order .cart_item_line_title a {
    font-size: 14px;
    line-height: 18px;
    width: auto;
  }
  .item_type_order .cart_item_all_info {
    flex-direction: column;
  }
  .item_type_order .cart_item_line_data {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    width: 100%;
    gap: 30px;
    margin-top: 20px;
  }
  .item_type_order .cart_item_line_data .aw_add_to_cart_button {
    font-size: 14px;
    line-height: 18px;
    height: 35px;
    width: 155px;
    padding: 10px;
  }
  .item_type_order .cart_item_all_info .good_item_actions_bttn {
    width: 35px;
    height: 35px;
  }
  .personal_acc_cart .cart_information {
    z-index: 6;
  }
  .personal_acc_modal.acc_login_modal .modal_form.pass_recovery {
    width: 100%;
  }
  .acc_login_modal .pass_recovery .add_button {
    margin: 0;
    position: absolute;
    bottom: 40px;
    right: 20px;
    left: 20px;
  }
}
